{
  "id": "2223488",
  "name": "roam-design",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "41061831",
      "name": "访客",
      "font_class": "fangke",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "43464616",
      "name": "访问",
      "font_class": "fangke1",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "4251777",
      "name": "主页",
      "font_class": "zhuye1",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "18270158",
      "name": "起点",
      "font_class": "qidian1",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "6899011",
      "name": "任务管理",
      "font_class": "renwuguanli",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "658008",
      "name": "多语言",
      "font_class": "duoyuyan",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "7741384",
      "name": "账号",
      "font_class": "zhanghao",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "36072939",
      "name": "icon-exit",
      "font_class": "icon-exit",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "577361",
      "name": "时钟-fill",
      "font_class": "shizhongfill",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "40728481",
      "name": "轨道交通",
      "font_class": "guidaojiaotong",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "2076273",
      "name": "问答",
      "font_class": "wenda",
      "unicode": "e893",
      "unicode_decimal": 59539
    },
    {
      "icon_id": "25964419",
      "name": "电话",
      "font_class": "dianhua1",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "5460560",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "ec2e",
      "unicode_decimal": 60462
    },
    {
      "icon_id": "44379971",
      "name": "洗手间",
      "font_class": "xishoujian1",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "44379967",
      "name": "导航",
      "font_class": "daohang3",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "44379964",
      "name": "餐饮",
      "font_class": "canyin",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "44379968",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "44379960",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "44379962",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "44379969",
      "name": "文化馆",
      "font_class": "wenhuaguan",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "44379970",
      "name": "阅湖台",
      "font_class": "yuehutai",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "44379966",
      "name": "出入口",
      "font_class": "churukou",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "44379965",
      "name": "停车场",
      "font_class": "tingchechang1",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "44379963",
      "name": "露营地",
      "font_class": "louyingdi",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "44379961",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "44379959",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "4237180",
      "name": "摄像头",
      "font_class": "shexiangtou",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "24644893",
      "name": "摄像头",
      "font_class": "shexiangtou1",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "8517947",
      "name": "vip",
      "font_class": "vip",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "4777227",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "ec13",
      "unicode_decimal": 60435
    },
    {
      "icon_id": "4777229",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "ec14",
      "unicode_decimal": 60436
    },
    {
      "icon_id": "37033798",
      "name": "隐藏",
      "font_class": "yincang",
      "unicode": "e81f",
      "unicode_decimal": 59423
    },
    {
      "icon_id": "37360138",
      "name": "语音切换",
      "font_class": "yuyinqiehuan",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "1186832",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "9097242",
      "name": "下一集",
      "font_class": "xiayiji",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "13106266",
      "name": "建筑建材",
      "font_class": "jianzhujiancai",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "9544675",
      "name": "33、全选",
      "font_class": "quanxuan",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "688471",
      "name": "daohang",
      "font_class": "daohang2",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "23640440",
      "name": "自动讲解",
      "font_class": "zidongjiangjie1",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "40114128",
      "name": "周边",
      "font_class": "zhoubian2",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "40114129",
      "name": "足迹",
      "font_class": "zuji",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "5064099",
      "name": "巡逻",
      "font_class": "xunluo",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "6242253",
      "name": "icon-xianlu",
      "font_class": "xunluojilu",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "32737887",
      "name": "巡逻任务",
      "font_class": "xunluorenwu",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "11759923",
      "name": "唱片",
      "font_class": "changpian",
      "unicode": "e7b4",
      "unicode_decimal": 59316
    },
    {
      "icon_id": "6380878",
      "name": "点赞_块",
      "font_class": "dianzan_kuai",
      "unicode": "ec8c",
      "unicode_decimal": 60556
    },
    {
      "icon_id": "39691724",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "39691771",
      "name": "点亮点位",
      "font_class": "dianliangdianwei",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "39692766",
      "name": "距离",
      "font_class": "juli",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "39697047",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "39697048",
      "name": "表情",
      "font_class": "biaoqing",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "39697991",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "39697992",
      "name": "我的足迹",
      "font_class": "wodezuji",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "39637803",
      "name": "分享",
      "font_class": "fenxiang3",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "39637804",
      "name": "去这里",
      "font_class": "quzheli",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "39637805",
      "name": "打卡",
      "font_class": "daka1",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "39638072",
      "name": "AR导航",
      "font_class": "ARdaohang1",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "39638113",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "39684874",
      "name": "已收藏",
      "font_class": "yishoucang1",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "39684875",
      "name": "添加图片",
      "font_class": "tianjiatupian",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "39684876",
      "name": "收藏",
      "font_class": "shoucang1",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "39637749",
      "name": "简介",
      "font_class": "jianjie",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "39637750",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "39637751",
      "name": "关怀",
      "font_class": "guanhuai",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "39637752",
      "name": "自动讲解",
      "font_class": "zidongjiangjie",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "39637908",
      "name": "暂停播放",
      "font_class": "zantingbofang",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "39637909",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "39638071",
      "name": "开始导航",
      "font_class": "kaishidaohang",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "39567894",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "39572964",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "579520",
      "name": "相机1",
      "font_class": "xiangji1",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "13901346",
      "name": "路线",
      "font_class": "ziyuan",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "19266968",
      "name": "右箭头圆圈",
      "font_class": "youjiantouyuanquan",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "577315",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "18522392",
      "name": "更多",
      "font_class": "gengduo2",
      "unicode": "ebea",
      "unicode_decimal": 60394
    },
    {
      "icon_id": "5018627",
      "name": "我的题库",
      "font_class": "wodetiku",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "9874538",
      "name": "KHCFDC_问卷",
      "font_class": "wenjuan",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "2325937",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "2732023",
      "name": "录制管理",
      "font_class": "luzhiguanli",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "10794578",
      "name": "VR",
      "font_class": "VR",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "11372655",
      "name": "地图",
      "font_class": "ditu2",
      "unicode": "e8ae",
      "unicode_decimal": 59566
    },
    {
      "icon_id": "21243082",
      "name": "指南针",
      "font_class": "zhinanzhen",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "3714623",
      "name": "车",
      "font_class": "che1",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "28084853",
      "name": "面性图标747",
      "font_class": "mianxingtubiao747",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "7960177",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "1614437",
      "name": "出入库记录",
      "font_class": "churukujilu",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "18594369",
      "name": "icon_车辆出入管理",
      "font_class": "icon_cheliangchuruguanli",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "18594584",
      "name": "icon_车辆出入管理",
      "font_class": "icon_cheliangchuruguanli1",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "4891192",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "1280783",
      "name": "图标-电池框",
      "font_class": "tubiao-dianchikuang",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "8204102",
      "name": "向下",
      "font_class": "xiangxia",
      "unicode": "e8c8",
      "unicode_decimal": 59592
    },
    {
      "icon_id": "16020747",
      "name": "折叠2",
      "font_class": "zhedie2",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "16020767",
      "name": "折叠1",
      "font_class": "zhedie1",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "12875291",
      "name": "数据分析",
      "font_class": "shujufenxi",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "18171089",
      "name": "轨迹,线路，路径",
      "font_class": "orbit",
      "unicode": "ea06",
      "unicode_decimal": 59910
    },
    {
      "icon_id": "9387191",
      "name": "31停车位",
      "font_class": "tingchewei",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "10885067",
      "name": "工牌",
      "font_class": "gongpai",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "12685478",
      "name": "数据",
      "font_class": "icon_huabanfuben",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "29838977",
      "name": "车辆管理",
      "font_class": "cheliangguanli",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "35120177",
      "name": "车辆 (1)",
      "font_class": "a-cheliang1",
      "unicode": "ea88",
      "unicode_decimal": 60040
    },
    {
      "icon_id": "35120178",
      "name": "车辆 (4)",
      "font_class": "a-cheliang4",
      "unicode": "ea89",
      "unicode_decimal": 60041
    },
    {
      "icon_id": "35120180",
      "name": "车辆 (3)",
      "font_class": "a-cheliang3",
      "unicode": "ea8a",
      "unicode_decimal": 60042
    },
    {
      "icon_id": "35122805",
      "name": "车辆 (1)",
      "font_class": "a-cheliang11",
      "unicode": "eab4",
      "unicode_decimal": 60084
    },
    {
      "icon_id": "9032461",
      "name": "扫码",
      "font_class": "saoma",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "12296952",
      "name": "周边",
      "font_class": "zhoubian1",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "29798018",
      "name": "添加好友",
      "font_class": "tianjiahaoyou",
      "unicode": "100d0",
      "unicode_decimal": 65744
    },
    {
      "icon_id": "8478433",
      "name": "位置共享 目的地",
      "font_class": "weizhigongxiangmudedi",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "18966944",
      "name": "咨询",
      "font_class": "zixun2",
      "unicode": "e90b",
      "unicode_decimal": 59659
    },
    {
      "icon_id": "6700959",
      "name": "消息",
      "font_class": "xiaoxi2",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "19494211",
      "name": "分 享",
      "font_class": "fenxiang2",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "26665592",
      "name": "语言切换",
      "font_class": "yuyanqiehuan",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "6275359",
      "name": "定位",
      "font_class": "icon-test2",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "4762908",
      "name": "停车场",
      "font_class": "tingchechang",
      "unicode": "e90a",
      "unicode_decimal": 59658
    },
    {
      "icon_id": "8215480",
      "name": "退格",
      "font_class": "tuige",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "12439748",
      "name": "浏览",
      "font_class": "liulan",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "17908213",
      "name": "点击",
      "font_class": "dianji1",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "5203299",
      "name": "太阳",
      "font_class": "taiyang",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "12184892",
      "name": "笑脸",
      "font_class": "xiaolian1",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "11520201",
      "name": "哭脸",
      "font_class": "kulian",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "577362",
      "name": "时钟",
      "font_class": "shizhong",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "5643542",
      "name": "咨询",
      "font_class": "zixun1",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "6536061",
      "name": "文件-方案",
      "font_class": "wj-fa",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "15558737",
      "name": "节点",
      "font_class": "jiedian",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "2570133",
      "name": "车",
      "font_class": "che",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "772824",
      "name": "对话框1",
      "font_class": "duihuakuang1",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "2068782",
      "name": "左后方转弯",
      "font_class": "ic_turn_left_back",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "4158538",
      "name": "直行",
      "font_class": "zhihang",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "12563697",
      "name": "左前方",
      "font_class": "zuoqianfang",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "18667135",
      "name": "电梯",
      "font_class": "dianti1",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "20436829",
      "name": "扶梯",
      "font_class": "futi",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "29770286",
      "name": "楼梯",
      "font_class": "louti",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "30073147",
      "name": "左转向",
      "font_class": "zuozhuanxiang",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "14418949",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "31098",
      "name": "部门",
      "font_class": "bumen",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "9871505",
      "name": "个人",
      "font_class": "geren",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "12010544",
      "name": "法人代表",
      "font_class": "farendaibiao",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "14733",
      "name": "向上",
      "font_class": "xiangshang",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "7597964",
      "name": "24gl-move",
      "font_class": "24gl-move",
      "unicode": "eb70",
      "unicode_decimal": 60272
    },
    {
      "icon_id": "5387589",
      "name": "箭头_向上",
      "font_class": "jiantou_xiangshang",
      "unicode": "eb0a",
      "unicode_decimal": 60170
    },
    {
      "icon_id": "630342",
      "name": "向上4",
      "font_class": "xiangshang4",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "2967038",
      "name": "操作-退格",
      "font_class": "caozuo-tuige",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "14046277",
      "name": "箭头3-右_fill",
      "font_class": "arrow3-right_fill",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "31538988",
      "name": "左转",
      "font_class": "zuozhuan",
      "unicode": "e842",
      "unicode_decimal": 59458
    },
    {
      "icon_id": "6561873",
      "name": "学院",
      "font_class": "xueyuan1",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "4823944",
      "name": "报文信息查询",
      "font_class": "baowenxinxichaxun",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "6572870",
      "name": "资讯",
      "font_class": "zixun",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "13743988",
      "name": "scan",
      "font_class": "scan",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "7586707",
      "name": "办事大厅",
      "font_class": "banshidating",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "6627750",
      "name": "在展藏品",
      "font_class": "zaizhancangpin",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "6234478",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "695127",
      "name": "标题",
      "font_class": "biaoti",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "11239044",
      "name": "广告",
      "font_class": "guanggao",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "4686545",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "ec08",
      "unicode_decimal": 60424
    },
    {
      "icon_id": "3868273",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "eb65",
      "unicode_decimal": 60261
    },
    {
      "icon_id": "1546562",
      "name": "单选-已选",
      "font_class": "danxuan-yixuan",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "2246752",
      "name": "单选",
      "font_class": "danxuan",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "15933089",
      "name": "支付宝",
      "font_class": "zhifubao",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "15933094",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "10299069",
      "name": "已处理",
      "font_class": "yichuli",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "10299084",
      "name": "已关闭",
      "font_class": "yiguanbi",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "10299086",
      "name": "已支付",
      "font_class": "yizhifu",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "10299090",
      "name": "未支付",
      "font_class": "weizhifu",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "10299098",
      "name": "已开通",
      "font_class": "yikaitong",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "10299104",
      "name": "待回复",
      "font_class": "daihuifu",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "10299105",
      "name": "已完成",
      "font_class": "yiwancheng",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "1621485",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "6999238",
      "name": "成功",
      "font_class": "chenggong",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "7594804",
      "name": "24gl-fileText",
      "font_class": "24gl-fileText",
      "unicode": "eabe",
      "unicode_decimal": 60094
    },
    {
      "icon_id": "11372648",
      "name": "成功",
      "font_class": "chenggong1",
      "unicode": "e8ad",
      "unicode_decimal": 59565
    },
    {
      "icon_id": "4266175",
      "name": "荣誉",
      "font_class": "rongyu",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "7542723",
      "name": "24gl-tags3",
      "font_class": "tags3",
      "unicode": "e87d",
      "unicode_decimal": 59517
    },
    {
      "icon_id": "27196831",
      "name": "暂无图片",
      "font_class": "zanwutupian",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "27890975",
      "name": "打卡",
      "font_class": "daka",
      "unicode": "100bc",
      "unicode_decimal": 65724
    },
    {
      "icon_id": "932972",
      "name": "一键生成",
      "font_class": "iconfontyijiantuiguang",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "10669641",
      "name": "已生成",
      "font_class": "yishengcheng",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "5388034",
      "name": "服务_o",
      "font_class": "fuwu_o",
      "unicode": "ebbe",
      "unicode_decimal": 60350
    },
    {
      "icon_id": "11239062",
      "name": "问题",
      "font_class": "wenti",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "1616065",
      "name": "三足鼎",
      "font_class": "pot",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "2076259",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e88f",
      "unicode_decimal": 59535
    },
    {
      "icon_id": "11372783",
      "name": "影院",
      "font_class": "yingyuan",
      "unicode": "e8c7",
      "unicode_decimal": 59591
    },
    {
      "icon_id": "18335291",
      "name": "体育场馆使用申请",
      "font_class": "tiyuchangguanshiyongshenqing",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "22533633",
      "name": "地图",
      "font_class": "ditu11",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "3640135",
      "name": "语音",
      "font_class": "yuyin1",
      "unicode": "e8f7",
      "unicode_decimal": 59639
    },
    {
      "icon_id": "4510301",
      "name": "语音2",
      "font_class": "yuyin11",
      "unicode": "e905",
      "unicode_decimal": 59653
    },
    {
      "icon_id": "7592564",
      "name": "24gl-volumeDisable",
      "font_class": "volumeDisable",
      "unicode": "ea0c",
      "unicode_decimal": 59916
    },
    {
      "icon_id": "7592568",
      "name": "24gl-volumeMiddle",
      "font_class": "volumeMiddle",
      "unicode": "ea0d",
      "unicode_decimal": 59917
    },
    {
      "icon_id": "7594155",
      "name": "24gf-play",
      "font_class": "play1",
      "unicode": "ea82",
      "unicode_decimal": 60034
    },
    {
      "icon_id": "16350239",
      "name": "加",
      "font_class": "jia",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "724427",
      "name": "微信",
      "font_class": "ai-weixin",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "7568853",
      "name": "24gf-envelope2",
      "font_class": "envelope2",
      "unicode": "e960",
      "unicode_decimal": 59744
    },
    {
      "icon_id": "16350234",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "20000259",
      "name": "分享",
      "font_class": "fenxiang1",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "444402",
      "name": "蓝牙",
      "font_class": "lanya",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "3216857",
      "name": "休息一下",
      "font_class": "xiuxiyixia",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "4175511",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "eb6d",
      "unicode_decimal": 60269
    },
    {
      "icon_id": "8802640",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "12896516",
      "name": "3D模型@3x",
      "font_class": "Dmoxingx",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "24862276",
      "name": "全屏",
      "font_class": "quanping1",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "24862277",
      "name": "退出全屏",
      "font_class": "tuichuquanping",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "29374749",
      "name": "AR导航",
      "font_class": "ARdaohang",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "3756817",
      "name": "指示牌",
      "font_class": "zhishipai",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "12911876",
      "name": "项目",
      "font_class": "xiangmu",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "77828",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "508255",
      "name": "设备设施",
      "font_class": "shebeisheshi",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "869845",
      "name": "留言",
      "font_class": "liuyan",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "2076282",
      "name": " 订单",
      "font_class": "dingdan",
      "unicode": "e897",
      "unicode_decimal": 59543
    },
    {
      "icon_id": "9833329",
      "name": "周边",
      "font_class": "zhoubian",
      "unicode": "e91a",
      "unicode_decimal": 59674
    },
    {
      "icon_id": "11239041",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "12550395",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "17945764",
      "name": "基本icon_寻车",
      "font_class": "jibenicon_xunche",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "29961204",
      "name": "已收藏",
      "font_class": "yishoucang",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "2076221",
      "name": " 定位小",
      "font_class": "dingweixiao",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "2593557",
      "name": "地图",
      "font_class": "ditu1",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "10268520",
      "name": "步行",
      "font_class": "buhang",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "15631414",
      "name": "导航-选中",
      "font_class": "daohang-xuanzhong",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "19494208",
      "name": "导航",
      "font_class": "daohang11",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "1044230",
      "name": "门窗 门窗五金安装",
      "font_class": "menchuangmenchuangwujinanzhuang",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "2187788",
      "name": "定位-定位",
      "font_class": "dingwei-dingwei",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "14915250",
      "name": "开门",
      "font_class": "kaimen2-05-05",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "16350235",
      "name": "错",
      "font_class": "cuo",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "16534078",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "18311019",
      "name": "叉 ",
      "font_class": "cha1",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "22611511",
      "name": "建筑物",
      "font_class": "jianzhuwu",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "1409836",
      "name": "6起点",
      "font_class": "qidian",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "1409837",
      "name": "9终点",
      "font_class": "zhongdian",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "1629902",
      "name": "导航",
      "font_class": "icon-test1",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "5387578",
      "name": "箭头_切换向上",
      "font_class": "jiantou_qiehuanxiangshang",
      "unicode": "eb05",
      "unicode_decimal": 60165
    },
    {
      "icon_id": "18545635",
      "name": "楼层",
      "font_class": "jiayantubiao-12",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "8798005",
      "name": "我的文章",
      "font_class": "wodewenzhang",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "12517751",
      "name": "凸形",
      "font_class": "tuxing",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "5207385",
      "name": "寻车中",
      "font_class": "xunchezhong",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "36770",
      "name": "楼梯（上）",
      "font_class": "shanglou",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5604590",
      "name": "洗手间",
      "font_class": "xishoujian",
      "unicode": "e93e",
      "unicode_decimal": 59710
    },
    {
      "icon_id": "18666379",
      "name": "扶梯",
      "font_class": "noun_Escalator_1918330",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "18666394",
      "name": "电梯",
      "font_class": "noun_Elevator_1683038",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "22177069",
      "name": "双指拖动",
      "font_class": "13423425300",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "8578206",
      "name": "电梯",
      "font_class": "dianti",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "1309818",
      "name": "转换",
      "font_class": "zhuanhuan",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "2945766",
      "name": "方向路线资料",
      "font_class": "fangxiangluxianziliao",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "13672651",
      "name": "灭火器",
      "font_class": "miehuoqi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "13314074",
      "name": "全景",
      "font_class": "quanjing2",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "11681734",
      "name": "全景",
      "font_class": "quanjing1",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "917027",
      "name": "全景数",
      "font_class": "quanjingshu",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "916769",
      "name": "全景照片-面",
      "font_class": "quanjingzhaopianmian",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "11511732",
      "name": "全景图",
      "font_class": "quanjingtu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "3750440",
      "name": "Ruler",
      "font_class": "Ruler",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "18171091",
      "name": "地图尺子,测量,测距,距离",
      "font_class": "map-ruler",
      "unicode": "ea07",
      "unicode_decimal": 59911
    },
    {
      "icon_id": "11860569",
      "name": "节点统计",
      "font_class": "jiediantongji",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "4361187",
      "name": "门",
      "font_class": "men",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "18966456",
      "name": "横拉",
      "font_class": "hengla",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "18966457",
      "name": "点击",
      "font_class": "dianji",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "18966458",
      "name": "缩放",
      "font_class": "suofang",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "18966966",
      "name": "鼠标点击",
      "font_class": "shubiaodianji",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "18966967",
      "name": "鼠标移动",
      "font_class": "shubiaoyidong",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "18966968",
      "name": "鼠标中间",
      "font_class": "shubiaozhongjian",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "18967428",
      "name": "键盘",
      "font_class": "jianpan",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "5111715",
      "name": "分支",
      "font_class": "branch",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "6977073",
      "name": "推荐路线",
      "font_class": "tuijianluxian",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "9168863",
      "name": "跳转分支",
      "font_class": "tiaozhuanfenzhi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "1248762",
      "name": "步行人",
      "font_class": "buhangren",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "11054457",
      "name": "室内行走模式",
      "font_class": "shineihangzoumoshi",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "5383412",
      "name": "空间_输入",
      "font_class": "kongjian_shuru",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "14359906",
      "name": "服务工作空间",
      "font_class": "fuwugongzuokongjian",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "18360471",
      "name": "3D渲染文件",
      "font_class": "3Dxuanranwenjian",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "11320789",
      "name": "小屏",
      "font_class": "xiaoping",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "914086",
      "name": "plus",
      "font_class": "plus",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "930950",
      "name": "scenes",
      "font_class": "i-scenes",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "949819",
      "name": "VR-互动",
      "font_class": "vr-m",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "980415",
      "name": "cube",
      "font_class": "cube1",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "1025132",
      "name": "静音",
      "font_class": "jingyin1",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "1049078",
      "name": "scene-select",
      "font_class": "scene-select",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1064912",
      "name": "play",
      "font_class": "play",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "1069168",
      "name": "导航",
      "font_class": "daohang",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "1088409",
      "name": "text",
      "font_class": "text",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "1140933",
      "name": "see user o",
      "font_class": "seeusero",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "1147047",
      "name": "地图",
      "font_class": "ditu",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "1158884",
      "name": "办会家_3d签到",
      "font_class": "cube",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "1159906",
      "name": "停止",
      "font_class": "tingzhi",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "1160510",
      "name": "image",
      "font_class": "image",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "1183663",
      "name": "电话",
      "font_class": "dianhua-s",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1184618",
      "name": "喇叭",
      "font_class": "laba",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "1206924",
      "name": "down",
      "font_class": "down-double",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "1314634",
      "name": "点击选多边形",
      "font_class": "icon-dianjiduobianxing",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1380754",
      "name": "素材库",
      "font_class": "sucaiku",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "1436072",
      "name": "music",
      "font_class": "music",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "1490426",
      "name": "vr",
      "font_class": "vr",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "1522339",
      "name": "Collection normal",
      "font_class": "xinchangtai",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "1527390",
      "name": "效果总览",
      "font_class": "xiaoguozonglan",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "1535698",
      "name": "隐藏键盘",
      "font_class": "hidekeyboard",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1587105",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "1621438",
      "name": "陀螺仪",
      "font_class": "tuoluoyi",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1621443",
      "name": "场景打开",
      "font_class": "changjingdakai",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "1621444",
      "name": "场景默认",
      "font_class": "changjingmoren",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1621897",
      "name": "AR",
      "font_class": "AR",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1642475",
      "name": "星星",
      "font_class": "xingxing",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "1660302",
      "name": "热点",
      "font_class": "redian",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "1704845",
      "name": "component",
      "font_class": "component-outline",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "1727583",
      "name": "402导航",
      "font_class": "daohang1",
      "unicode": "e8ff",
      "unicode_decimal": 59647
    },
    {
      "icon_id": "1751708",
      "name": "星星",
      "font_class": "xingxing1",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "1850063",
      "name": "笑脸",
      "font_class": "xiaolian",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "1890294",
      "name": "赞",
      "font_class": "zan",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "1898816",
      "name": "heart",
      "font_class": "heart",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "1899124",
      "name": "user",
      "font_class": "user",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "2043733",
      "name": "hot",
      "font_class": "hot",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "2072654",
      "name": "return",
      "font_class": "return",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "2077933",
      "name": "sun",
      "font_class": "sun2",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "2104866",
      "name": "不显示",
      "font_class": "buxianshi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "2145750",
      "name": "开关",
      "font_class": "kaiguan",
      "unicode": "e9a3",
      "unicode_decimal": 59811
    },
    {
      "icon_id": "2161064",
      "name": "撤销",
      "font_class": "revoke",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "2195528",
      "name": "close",
      "font_class": "close-outline",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "2199889",
      "name": "雪花",
      "font_class": "snowflakessnowf",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "2216378",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "2282065",
      "name": "menu",
      "font_class": "menu2",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "2325444",
      "name": "全景",
      "font_class": "quanjing",
      "unicode": "e7b2",
      "unicode_decimal": 59314
    },
    {
      "icon_id": "2336714",
      "name": "720°全景",
      "font_class": "icon-test",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "2440705",
      "name": "视角",
      "font_class": "shijiao",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "2447806",
      "name": "大雨",
      "font_class": "d-",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "2448106",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "2525967",
      "name": "订单",
      "font_class": "fl-dingdan",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "2527729",
      "name": "right",
      "font_class": "proicon-",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "2570114",
      "name": "麦克风-静音",
      "font_class": "maikefeng-jingyin-tianchongsvg",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "2598474",
      "name": "删  除",
      "font_class": "close",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "2746559",
      "name": "sun",
      "font_class": "sun1",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "2794571",
      "name": "确认密码",
      "font_class": "querenmima",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "2830254",
      "name": "Url",
      "font_class": "Url",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "2915101",
      "name": "爱心+",
      "font_class": "aixin1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "2915423",
      "name": "left",
      "font_class": "next-copy",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "3232525",
      "name": "006主页",
      "font_class": "zhuye",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "3315112",
      "name": "切片导航",
      "font_class": "qiepiandaohang",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "3849941",
      "name": "扇形图",
      "font_class": "mian-shanxingtu",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "3896831",
      "name": "19.导航地图-01",
      "font_class": "daohangditu-",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "3978020",
      "name": "模板管理",
      "font_class": "mobanguanli",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4861848",
      "name": "卡卷",
      "font_class": "qiajuan",
      "unicode": "e8bb",
      "unicode_decimal": 59579
    },
    {
      "icon_id": "5001890",
      "name": "卡卷",
      "font_class": "qiajuan1",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "5327633",
      "name": "禁止",
      "font_class": "jinzhi",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "5471306",
      "name": "sun",
      "font_class": "sun11",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "9443876",
      "name": "left",
      "font_class": "prev-copy",
      "unicode": "e9a4",
      "unicode_decimal": 59812
    },
    {
      "icon_id": "12856649",
      "name": "down",
      "font_class": "up-double",
      "unicode": "e9a5",
      "unicode_decimal": 59813
    },
    {
      "icon_id": "9700052",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "12149807",
      "name": "消息",
      "font_class": "xiaoxi1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "4893435",
      "name": "视频",
      "font_class": "shipin1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "1368661",
      "name": "3d",
      "font_class": "d",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "10109",
      "name": "share",
      "font_class": "share",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "29942",
      "name": "round_check",
      "font_class": "roundcheck",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "167188",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "167216",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "177624",
      "name": "share",
      "font_class": "share1",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "201550",
      "name": "3.1-旋转",
      "font_class": "31xuanzhuan",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "217398",
      "name": "help",
      "font_class": "help",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "243879",
      "name": "left",
      "font_class": "prev",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "257906",
      "name": "more",
      "font_class": "more",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "284461",
      "name": "message",
      "font_class": "message",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "285076",
      "name": "search",
      "font_class": "search",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "286293",
      "name": "导航-购物车",
      "font_class": "daohanggouwuche",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "350286",
      "name": "video",
      "font_class": "video1",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "445016",
      "name": "trangle-mini-right",
      "font_class": "trangleminiright",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "445017",
      "name": "trangle-mini-up",
      "font_class": "trangleminiup",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "445018",
      "name": "trangle-mini-down",
      "font_class": "trangleminidown",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "445019",
      "name": "trangle-mini-left",
      "font_class": "trangleminileft",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "483488",
      "name": "sign-eyeoff",
      "font_class": "signeyeoff",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "483489",
      "name": "sign-eyeon",
      "font_class": "signeyeon",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "485760",
      "name": "评 论",
      "font_class": "pinglun",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "509580",
      "name": "视频2",
      "font_class": "shipin2",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "551893",
      "name": "settings",
      "font_class": "settings",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "554499",
      "name": "小雨",
      "font_class": "iconset0463",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "562680",
      "name": "Full screen",
      "font_class": "fullscreen",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "570108",
      "name": "phone",
      "font_class": "phone",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "579292",
      "name": "弹幕",
      "font_class": "danmu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "595102",
      "name": "语音",
      "font_class": "yuyin",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "614982",
      "name": "太阳",
      "font_class": "half-taiyang",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "649582",
      "name": "star",
      "font_class": "star",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "650775",
      "name": "红包",
      "font_class": "hongbao1",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "706935",
      "name": "message",
      "font_class": "message1",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "716658",
      "name": "删除",
      "font_class": "trash",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "720116",
      "name": "lock-o",
      "font_class": "46",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "760251",
      "name": "wechat",
      "font_class": "wechat",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "782133",
      "name": "pause",
      "font_class": "pause",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "789589",
      "name": "arrows_squares",
      "font_class": "squares",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "837460",
      "name": "close-fill",
      "font_class": "closefill",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "853592",
      "name": "menu",
      "font_class": "menu",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "866500",
      "name": "喇叭001_hover",
      "font_class": "laba001hover",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "868109",
      "name": "清屏",
      "font_class": "jinyan",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "870796",
      "name": "message",
      "font_class": "message2",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "2151551",
      "name": "音乐",
      "font_class": "yinle",
      "unicode": "e908",
      "unicode_decimal": 59656
    },
    {
      "icon_id": "3731658",
      "name": "模型-线",
      "font_class": "moxing-xian",
      "unicode": "e617",
      "unicode_decimal": 58903
    }
  ]
}
